<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="permlab_bluetoothShareManager">Condivisione bluetooth.</string>
    <string name="permdesc_bluetoothShareManager">Consenti accesso e trasferimento file via bluetooth</string>
    <string name="permlab_bluetoothWhitelist">Accesso consentito via bluetooth.</string>
    <string name="permdesc_bluetoothWhitelist">Permette di abilitare temporaneamente un dispositivo bluetooth per poter trasferire i file senza richiedere conferma.</string>
    <string name="bt_share_picker_label">Bluetooth</string>
    <string name="unknown_device">Dispositivo sconosciuto</string>
    <string name="unknownNumber">Numero sconosciuto</string>
    <string name="airplane_error_title">"Modalità aereo"</string>
    <string name="airplane_error_msg">Stai cercando di usare il bluetooth in modalità aereo.</string>
    <string name="bt_enable_title" />
    <string name="bt_enable_line1">Per usare il bluetooth prima devi attivarlo.</string>
    <string name="bt_enable_line2">Attivare il bluetooth ora?</string>
    <string name="bt_enable_cancel">Annulla</string>
    <string name="bt_enable_ok">Attiva</string>
    <string name="incoming_file_confirm_title">Trasferimento file</string>
    <string name="incoming_file_confirm_content">Accettare trasferimento file?</string>
    <string name="incoming_file_confirm_cancel">Annulla</string>
    <string name="incoming_file_confirm_ok">Accetta</string>
    <string name="incoming_file_confirm_timeout_ok">OK</string>
    <string name="incoming_file_confirm_timeout_content">Interruzione ricezione file da \"%1$s\"</string>
    <string name="incoming_file_confirm_Notification_title">Condivisione bluetooth: inizio trasferimento</string>
    <string name="incoming_file_confirm_Notification_caption">Accettare la ricezione del file?</string>
    <string name="incoming_file_toast_msg">Ricezione file in corso: procedere?</string>
    <string name="notification_receiving">Condivisione bluetooth: ricezione %1$s</string>
    <string name="notification_received">Condivisione bluetooth: ricevuto %1$s</string>
    <string name="notification_received_fail">Condivisione bluetooth: file %1$s non ricevuto</string>
    <string name="notification_sending">Condivisione bluetooth: invio %1$s</string>
    <string name="notification_sent">Condivisione bluetooth: inviato %1$s</string>
    <string name="notification_sent_complete">100% completato</string>
    <string name="notification_sent_fail">Condivisione bluetooth: file %1$s non inviato</string>
    <string name="download_title">Trasferimento file</string>
    <string name="download_line1">Da: \"%1$s\"</string>
    <string name="download_line2">File: %1$s</string>
    <string name="download_line3">Dimensione file: %1$s</string>
    <string name="download_line4" />
    <string name="download_line5">Ricezione file…</string>
    <string name="download_cancel">Stop</string>
    <string name="download_ok">Nascondi</string>
    <string name="incoming_line1">Da</string>
    <string name="incoming_line2">Nome file</string>
    <string name="incoming_line3">Dimensione</string>
    <string name="download_fail_line1">File non ricevuto</string>
    <string name="download_fail_line2">File: %1$s</string>
    <string name="download_fail_line3">Causa: %1$s</string>
    <string name="download_fail_ok">OK</string>
    <string name="download_succ_line5">File ricevuto</string>
    <string name="download_succ_ok">Apri</string>
    <string name="upload_line1">A: \"%1$s\"</string>
    <string name="upload_line3">Tipo file: %1$s (%2$s)</string>
    <string name="upload_line5">Invio file…</string>
    <string name="upload_succ_line5">File inviato</string>
    <string name="upload_succ_ok">OK</string>
    <string name="upload_fail_line1">"Il file non è stato inviato \"%1$s\"."</string>
    <string name="upload_fail_line1_2">File: %1$s</string>
    <string name="upload_fail_ok">Riprova</string>
    <string name="upload_fail_cancel">Chiudi</string>
    <string name="bt_error_btn_ok">OK</string>
    <string name="unknown_file">File sconosciuto</string>
    <string name="unknown_file_desc">"Nessuna app per aprire questo file.
    "</string>
    <string name="not_exist_file">Nessun file</string>
    <string name="not_exist_file_desc">"Il file non esiste
    "</string>
    <string name="enabling_progress_title">Attendi per favore…</string>
    <string name="enabling_progress_content">Attivo il bluetooth…</string>
    <string name="bt_toast_1">"Ricezione file in corso. Controlla l\'avanzamento nella barra di notifica."</string>
    <string name="bt_toast_2">"Il file non può essere ricevuto."</string>
    <string name="bt_toast_3">Ricezione file annullata da \"%1$s\"</string>
    <string name="bt_toast_4">Invio file a \"%1$s\"</string>
    <string name="bt_toast_5">Invio %1$s file a \"%2$s\"</string>
    <string name="bt_toast_6">Invio file annullato da \"%1$s\"</string>
    <string name="bt_sm_2_1">Spazio SD insufficente per salvare il file \"%1$s\"</string>
    <string name="bt_sm_2_2">Spazio necessario: %1$s</string>
    <string name="ErrorTooManyRequests">"Troppe richieste in questo momento. Riprova più tardi."</string>
    <string name="status_pending">Trasferimento file in attesa.</string>
    <string name="status_running">Trasferimento file in corso.</string>
    <string name="status_success">Trasferimento file completato.</string>
    <string name="status_not_accept">Contenuto non supportato.</string>
    <string name="status_forbidden">Trasferimento file rifiutato.</string>
    <string name="status_canceled">Trasferimento rifiutato.</string>
    <string name="status_file_error">Problema sulla SD.</string>
    <string name="status_no_sd_card">Nessuna SD presente. Inserire una SD per salvare i file.</string>
    <string name="status_connection_error">Errore connessione.</string>
    <string name="status_protocol_error">"La richiesta non può essere gestita al momento."</string>
    <string name="status_unknown_error">Errore sconosciuto.</string>
    <string name="btopp_live_folder">File ricevuto</string>
    <string name="download_success">%1$s File ricevuti.</string>
    <string name="upload_success">%1$s Invio completato.</string>
    <string name="inbound_history_title">Ricezione file</string>
    <string name="outbound_history_title">Invio file</string>
    <string name="no_transfers">Cronologia file vuota.</string>
    <string name="transfer_clear_dlg_msg">Tutti i trasferimenti saranno cancellati.</string>
    <string name="outbound_noti_title">Trasferimento file: file inviato</string>
    <string name="inbound_noti_title">Trasferimento file: file ricevuto</string>
    <string name="noti_caption">%1$s con successo, %2$s senza successo.</string>
    <string name="transfer_menu_clear_all">Cancella cronologia trasferimenti</string>
    <string name="transfer_menu_open">Apri</string>
    <string name="transfer_menu_clear">Elimina dalla lista</string>
    <string name="transfer_clear_dlg_title">Cancella</string>
    <string name="bluetooth_share_file_name">File_bluetooth_condivisi</string>
    <string name="sharedUserId" />
    <string name="process" />
    <string name="bluetooth_map_email_settings_save">Salva</string>
    <string name="bluetooth_map_email_settings_cancel">Annulla</string>
    <string name="bluetooth_map_email_settings_intro">"Seleziona l'account da condividere tramite Bluetooth."</string>
    <string name="bluetooth_map_email_settings_count">Spazio disponibile:</string>
    <string name="bluetooth_map_email_settings_app_icon">Icona app</string>
    <string name="bluetooth_map_email_settings_title">Messaggio trasferimento file</string>
    <string name="bluetooth_map_email_settings_no_account_slots_left">Nessuno slot disponibile</string>
    <string name="map_session_key_dialog_title">Inserire la chiave di sessione “%1$s”</string>
    <string name="map_session_key_dialog_header">Necessaria chiave di sessione bluetooth</string>
    <string name="map_acceptance_timeout_message">Accettare connessione “%1$s”</string>
    <string name="map_authentication_timeout_message">Interruzione da “%1$s”</string>
    <string name="map_auth_notif_ticker">Richiesta autenticazione OBEX</string>
    <string name="map_auth_notif_title">Chiave di sessione</string>
    <string name="map_auth_notif_message">Inserire chiave di sessione per “%1$s”</string>
    <string name="map_defaultname">CarKit</string>
    <string name="map_unknownName">Nome sconosciuto</string>
    <string name="map_localPhoneName">Il mio nome</string>
    <string name="map_defaultnumber">000000</string>
    <string name="pbap_session_key_dialog_title">Digita chiave di sessione per %1$s</string>
    <string name="pbap_session_key_dialog_header">Richiesta chiave di sessione bluetooth</string>
    <string name="pbap_acceptance_timeout_message">Interruzione connessione con  %1$s</string>
    <string name="pbap_authentication_timeout_message">Tempo scaduto per inserimento chiave sessione %1$s</string>
    <string name="auth_notif_ticker">Richiesta di autentificazione Obex</string>
    <string name="auth_notif_title">Chiave di sessione</string>
    <string name="auth_notif_message">Chiave di sessione per %1$s</string>
    <string name="defaultname">CarKit</string>
    <string name="unknownName">Sconosciuto</string>
    <string name="localPhoneName">Il mio nome</string>
    <string name="defaultnumber">000000</string>
    <string name="hello">"Ciao, test funzionalità"</string>
    <string name="app_name">Bluetooth Condiviso</string>
    <string name="insert_record">Inserire nota</string>
    <string name="update_record">Conferma nota</string>
    <string name="ack_record">Ack record</string>
    <string name="deleteAll_record">Elimina tutte le note</string>
    <string name="ok_button">OK</string>
    <string name="delete_record">Note eliminate</string>
    <string name="start_server">Avvia server TCP</string>
    <string name="notify_server">Notifica server TCP</string>
</resources>
